03/08/2018

Atualização TLS 1.2

A Sefaz atualizou o modelo da NFe para o modelo 4.0, e junto com esta mudança, anunciou também a alteração do protocolo de comunicação com os servidores de serviços de NFe/NFCe 4.0 e do CTe/MDFe 3.0 para uso do TLS 1.2.

E isto poderá gerar alguma dificuldade para alguns contribuintes, isto porque, por questões de segurança, a Sefaz só aceitará conexões que estiverem usando o protocolo de segurança TLS 1.2 ou superior. Este validação se dará a partir de julho de 2018.

Por este motivo, recomendamos que atualize o seu sistema operacional, caso ainda use algum dos que não tem mais a atualização necessária, ou seja, não permitem a nova conexão justamente por estarem desatualizados.

Mas quais são estes sistemas?

São dois os sistemas operacionais windows que estão incompatíveis:

Windows XP;

Windows Server 2003.

Ambos não possuem a conexão TLS 1.1 e nem a TLS 1.2, as demais possuem.




Mas não é só isso, ainda tem um outro componente que também é incompatível com o novo protocolo e precisa ser atualizado, o .NET Framework 3.5 em alguns versões do windows. É muito importante que os usuários atualizem para o Framework 4.6.2 para que se tenha mais segurança.

Abaixo, listaremos os sistemas compatíveis, para que verifiquem: